import { _ as __unplugin_components_0 } from "./VDropdown.ee04f776.js";
import { d as defineComponent, o as openBlock, H as createBlock, v as withCtx, p as createBaseVNode } from "./vendor.55da2271.js";
const _sfc_main = /* @__PURE__ */ defineComponent({
  emits: ["rename", "collapse"],
  setup(__props, { emit }) {
    return (_ctx, _cache) => {
      const _component_VDropdown = __unplugin_components_0;
      return openBlock(), createBlock(_component_VDropdown, {
        icon: "feather:more-vertical",
        right: ""
      }, {
        content: withCtx(() => [
          createBaseVNode("a", {
            class: "dropdown-item kanban-collapse kill-drop",
            onClick: _cache[0] || (_cache[0] = ($event) => emit("collapse"))
          }, " Collapse ")
        ]),
        _: 1
      });
    };
  }
});
export { _sfc_main as _ };
